.Step1 {
    width: 900px;
    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
    padding-bottom: 100px;
}

.columns {
    display: flex;
    flex-flow: row;
}

.columns .column {
    flex: 1 1;
    background-color: white;
    padding: 20px;
    margin: 8px 8px;
}

.Step1 .input-group .select-wrapper {
    display: flex;
}

.Step1 label.disabled {
    color: gray;
}
.Step1 label.disabled + input {
    text-align: center;
}

.Step1 .button-block {
    flex: 1 1;
    justify-content: center;
    display: flex;
    flex-flow: row;
}

.Step1 .selectValueUppercase .select-wrapper {
    text-transform: uppercase;
}

input:invalid {
    border-color: red;
}

.after {
    justify-content: flex-start !important;
}

.after label {
    margin-right: auto;
}
.after *:last-child {
    margin-left: 10px;
}
